<!DOCTYPE html>
<html>
  <head>
    <title>Developer Portfolio</title>

    <!-- Bootstrap Link -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
      integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <!-- Navbar -->
    <div class="bg-primary d-flex justify-content-center sticky-top">
      <a class="text-white p-2 mx-4" href="#"> Home </a>
      <a class="text-white p-2 mx-4" href="#"> About Me </a>
      <a class="text-white p-2 mx-4" href="#"> Projects </a>
    </div>
    <!-- End of Navbar -->

    <!-- About Me -->
    <div class="d-flex flex-column align-items-center mt-3">
      <div class="d-flex flex-column align-items-center">
        <img
          width="350"
          src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"
          class="rounded-circle"
        />
        <div class="text-center mt-3">
          <h2>
            <span class="border-bottom border-primary border-bottom-3">
              Ada Lovelace
            </span>
          </h2>
          <h4>Full-Stack Web Developer</h4>
        </div>
      </div>

      <p class="col-5 text-center mt-4">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim
        veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
        commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
        velit esse cillum dolore eu fugiat nulla pariatur.
      </p>
    </div>
    <!-- End of About Me -->

    <!-- Projects -->
    <div class="d-flex justify-content-center bg-secondary">
      <div class="card bg-dark text-light m-5" style="width: 23rem">
        <img
          class="card-img-top align-self-center mt-3"
          src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png"
          style="width: 90%"
        />
        <div class="card-body text-center mb-3">
          <h3 class="card-title">My First Project</h3>
          <p class="card-text">A simple project made from HTML</p>
        </div>
      </div>
      <div class="card bg-dark text-light m-5" style="width: 23rem">
        <img
          class="card-img-top align-self-center mt-3"
          src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"
          style="width: 90%"
        />
        <div class="card-body text-center mb-3">
          <h3 class="card-title">My Second Project</h3>
          <p class="card-text">A simple project made from CSS</p>
        </div>
      </div>
      <div class="card bg-dark text-light m-5" style="width: 23rem">
        <img
          class="card-img-top align-self-center mt-3"
          src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png"
          style="width: 90%"
        />
        <div class="card-body text-center mb-3">
          <h3 class="card-title">My Third Project</h3>
          <p class="card-text">A simple project made from Bootstrap</p>
        </div>
      </div>
    </div>
    <!-- End of Projects -->

    <!-- Footer -->
    <div class="bg-primary text-white d-flex h-100 justify-content-center">
      <p class="mt-3">All assets are used for educational purposes only.</p>
    </div>
    <!-- End of Footer -->

    <!-- Bootstrap Script -->
    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
      crossorigin="anonymous"
    ></script>
    <!-- End of Bootstrap Script -->
  </body>
</html>
